.common_format {
	color: #404040;
	 font-family: Palatino Linotype;
	 font-size: 12pt; 
	 font-weight: 400;
	 text-align: left;
	 text-indent: 16;
	 line-height: 150%
	background-color: #FFFFFF;  
}
.font_verdana_bold_centered{
	 color: #404040;
	 font-family: Verdana;
	 font-size: 10pt; 
	 font-weight: bolder;
	 text-align: center;
	 line-height: 100%
	background-color: #FFFFFF;
}
.font_verdana_12pt_bold_centered{
	 color: #404040;
	 font-family: Verdana;
	 font-size: 12pt; 
	 font-weight: bolder;
	 text-align: center;
	 line-height: 100%
	background-color: #FFFFFF;
}


.font_verdana_normal_centered{
	 color: #404040;
	 font-family: Verdana;
	 font-size: 10pt; 
 	 font-weight: 400;
	 text-align: center;
	 line-height: 100%
	background-color: #FFFFFF;
}
.article_title{
 color: #404040;
	 font-family: Palatino Linotype;
	 font-size: 12pt; 
	 font-weight: bolder;
	 text-align: center;
	 line-height: 100%
	background-color: #FFFFFF;
}
.normal_article_text{
font-family: Palatino Linotype;
       color: #404040;
	 font-size: 12pt; 
 	 font-weight: 400;
 	 text-align: left;
	 text-indent: 32px; 
	 line-height: 150%
	background-color: #FFFFFF;
}
.normal_text_no_indent{
       font-family: Palatino Linotype;
       color: #404040;
	 font-size: 12pt; 
 	 font-weight: 400;
 	 text-align: left;
	 line-height: 150%
	background-color: #FFFFFF;
}

.navbar_text{
       font-family: Arial;
       color: #404040;
	 font-size: 10pt; 
 	 font-weight:bolder;
	 text-align:left;
}
.navbar_header{
       font-family: Arial;
       color: #404040;
	 font-size: 12pt; 
 	 font-weight: bolder;
	 text-align: left;
}
InterestingQuotes{
color: #404040;
	 font-family: Palatino Linotype;
	 font-size: 12pt; 
	 font-weight: bolder;
	 text-align: center;
	 line-height: 100%
	background-color: #FFFFFF;
}
.small_cell_text{
 font-family: Arial;
       color: #404040;
	 font-size: 9pt; 
 	 font-weight: bolder;
	 text-align: center;
}
.Bold_Header_Text{
 font-family: Tahoma;
       color: #8A7182;
	 font-size: 18pt; 
 	 font-weight: bolder;
	 text-align: center;
	 text-indent: 64px
 }
 .A{
  text-decoration: none 
}